<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.missing-audio-markers.message</key>
	<string>Esto haría que la presentación de diapositivas se congelara durante la reproducción. Repara la presentación de diapositivas de una de las siguientes maneras:

• Añadir los marcadores de audio faltantes
• Cambiar las diapositivas a "Continuar después de la duración"</string>
	<key>Alert.missing-audio-markers.title</key>
	<string>Marcadores de audio faltantes</string>
	<key>Alert.missing-media-files.message</key>
	<string>Repara la presentación de diapositivas con el “Asistente para archivos faltantes” antes de reproducirla en pantalla completa.</string>
	<key>Alert.missing-media-files.title</key>
	<string>Archivos multimedia faltantes</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Choose Playback Screen</key>
	<string>Elegir pantalla de reproducción</string>
	<key>Options.playbackVariant-all</key>
	<string>Todo</string>
	<key>Options.playbackVariant-label</key>
	<string>Variante de reproducción:</string>
	<key>Options:</key>
	<string>Opciones:</string>
	<key>Play</key>
	<string>Reproducir</string>
	<key>Playback Variant:</key>
	<string>Variante de reproducción:</string>
	<key>Use Mobile Phone Remote</key>
	<string>Usar control remoto del teléfono móvil</string>
</dict>
</plist>
